[Desktop Entry]
Encoding=UTF-8
Exec=linguist
Name=Qt Linguist
Name[af]=qt linguist
Name[ar]=لغوي Qt
Name[bg]=Qt Лингвист
Name[de]=Qt-Linguist
Name[eo]=Qt-Lingvisto
Name[fi]=Qt Linquist
Name[ko]=Qt 언어학자
Name[lv]=Qt Lingvists
Name[mt]=Lingwist Qt
Name[nb]=Qt-Linguist
Name[nl]=Qt Linquist
Name[pl]=Qt Lingwista
Name[pt_BR]=Lingüista 
Name[ru]=Лингвист Qt
Name[sl]=Jezikoslovec Qt
Name[sv]=Qt linguist
Name[th]=แปลภาษาของ Qt
Name[tr]=Qt Dilci
Name[uk]=Qt-лінгвіст
Name[ven]=Qt Radzinyambo
Name[vi]=Ngôn ngữ học Qt
Name[xh]=Usolwimi we Qt
Name[xx]=xx
Name[zu]=Qt Owezilimi
GenericName=Translation Tool
GenericName[af]=vertaling program
GenericName[ar]=أداة الترجمة
GenericName[bg]=Инструменти за Превод
GenericName[bs]=Alat za prevođenje
GenericName[cs]=Překladatelský nástroj
GenericName[da]=Oversættelsesværktøj
GenericName[de]=Übersetzungsprogramm
GenericName[el]=Εργαλείο Μεταφράσεων
GenericName[eo]=Tradukilo por Qt-programoj
GenericName[es]=Herramienta de traducción
GenericName[et]=Tõlkimise rakendus
GenericName[eu]=Itzulpenerako Tresnak
GenericName[fi]=Käännöstyökalu
GenericName[fr]=Outil de traduction
GenericName[he]=כלי תרגום
GenericName[hu]=segédprogram fordítóknak
GenericName[is]=Þýðingartól
GenericName[it]=Strumento per le traduzioni
GenericName[ja]=翻訳ツール
GenericName[lt]=Vertimo įrankis
GenericName[lv]=Tulkošanas Rīks
GenericName[mt]=Għodda tat-traduzzjoni
GenericName[nb]=Oversetterverktøy
GenericName[nl]=vertaalprogramma
GenericName[nn]=Omsetjingsverktøy
GenericName[pl]=Narzędzie dla tłumaczy
GenericName[pt]=Ferramenta de Tradução
GenericName[pt_BR]=Ferramenta de Tradução
GenericName[ro]=Utilitar de traducere
GenericName[ru]=Переводчик для Qt
GenericName[sk]=Prekladací nástroj
GenericName[sl]=Orodje za prevajanje
GenericName[sv]=Översättningsverktyg
GenericName[ta]=¦Á¡Æ¢¦ÀÂ÷ôÒì ¸ÕÅ¢
GenericName[th]=เครื่องมือแปลภาษา
GenericName[tr]=Çeviri Aracı
GenericName[uk]=Засіб для перекладів
GenericName[ven]=Zwishumiswa zwau Dologa
GenericName[vi]=Công cụ dịch thuật
GenericName[xh]=Isixhobo Soguqulelo lomsebenzi kolunye ulwimi
GenericName[xx]=xx
GenericName[zh_CN]=翻译工具
GenericName[zh_TW]=翻譯工具
GenericName[zu]=Ithuluzi Lokuguqulela
X-KDE-StartupNotify=true
MimeType=application/x-linguist
Terminal=false
Type=Application
Icon=qt
